<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_snap', language 'ro_wp', version '3.1'.
 *
 * @package     theme_snap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity'] = 'Activitate';
$string['addanewsection'] = 'Creați o secțiune nouă';
$string['admin'] = 'Administrator';
$string['ago'] = 'în urmă cu';
$string['answered'] = 'S-a răspuns';
$string['appendices'] = 'Instrumente';
$string['assignreopened'] = 'Redeschis';
$string['at'] = 'la';
$string['courses'] = 'Cursuri';
$string['createsection'] = 'Creează secțiune';
$string['deadlines'] = 'Termene limită';
$string['deadlinestoggle'] = 'Termene limită';
$string['deletesectionconfirm'] = 'Șterge secțiunea';
$string['deletingasset'] = 'Se șterge {$a}';
$string['deletingassetname'] = 'Se șterge {$a->type} "{$a->name}"';
$string['deletingsection'] = 'Se șterge secțiunea "{$a}"';
$string['editcoursecontent'] = 'Editează block-urile';
$string['editcoursetopic'] = 'Editează secțiune';
$string['favorite'] = 'Favorit {$a}';
$string['forumpicturegroup'] = 'Grup';
$string['forumpoststoggle'] = 'Postări pe forum';
$string['forumreplies'] = 'Replici';
$string['highlightedsection'] = 'evidențiat';
$string['image'] = 'imagine';
$string['instagram'] = 'Instagram';
$string['introduction'] = 'Introducere';
$string['list'] = 'Listă';
$string['loading'] = 'Se încarcă';
$string['loggedoutmsgtitle'] = 'Nu mai sunteți autentificat';
$string['loginform'] = 'Autentificare';
$string['logo'] = 'Logo';
$string['menu'] = 'Cursurile mele';
$string['messageread'] = 'Mesaj citit';
$string['messages'] = 'Mesaje';
$string['messagestoggle'] = 'Mesaje';
$string['more'] = 'Mai mult';
$string['pld'] = 'PLD';
$string['previoussection'] = 'Secțiunea anterioară';
$string['problemsfound'] = 'Probleme găsite';
$string['recentactivity'] = 'Activitate recentă';
$string['recentfeedback'] = 'Feedback';
$string['via'] = 'via';
